---
names:
  full: "AWS Security Hub is not enabled"
  contextual: "Security Hub is not enabled"
description: "Security Hub collects security data from across AWS accounts, services,\
  \ and supported third-party partner products and helps you analyze your security\
  \ trends   and identify the highest priority security issues. When you enable Security\
  \ Hub, it begins to consume, aggregate, organize, and prioritize findings from AWS\
  \ services that you have enabled, such as Amazon GuardDuty, Amazon Inspector, and\
  \ Amazon Macie."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-aws-v6.0.0/05/16"
  - "/frameworks/cloudaware/resource-security/threat-protection"
  - "/frameworks/aws-well-architected/sec/04/03"
  - "/frameworks/aws-well-architected/sec/04/04"
similarPolicies:
  internal:
    - "dec-z-bc139af8"
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity/knowledge-base/aws/SecurityHub/security-hub-enabled.html"
      name: "Security Hub Enabled"
